iarray_free(3)

NAME
iarray_free - free iarray data structure

SYNTAX
#include <libowfat/iarray.h>

void iarray_free(iarray* x);

DESCRIPTION
iarray_free frees the iarray and all elements in it.

Using the array during or after iarray_free results in undefined behavior.

SEE ALSO
iarray_allocate(3), iarray_get(3), iarray_allocate(3)